@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 100;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_ULt.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_ULt.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 200;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_ULt.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_ULt.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 300;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_Lt.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_Lt.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 400;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_Rg.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_Rg.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 500;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_SBd.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_SBd.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 600;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_Bd.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_Bd.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 700;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_Bd.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_Bd.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 800;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_XBd.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_XBd.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 900;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_XBd.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_XBd.woff") format("woff");
}

/* Italics */
@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 100;
    font-style: italic;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_ULtIt.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_ULtIt.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 200;
    font-style: italic;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_ULtIt.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_ULtIt.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 300;
    font-style: italic;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_LtIt.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_LtIt.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 400;
    font-style: italic;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_It.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_It.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 500;
    font-style: italic;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_SBdIt.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_SBdIt.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 600;
    font-style: italic;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_BdIt.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_BdIt.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 700;
    font-style: italic;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_BdIt.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_BdIt.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 800;
    font-style: italic;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_XBdIt.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_XBdIt.woff") format("woff");
}

@font-face {
    font-display: fallback;
    font-family: 'Oracle Sans';
    font-weight: 900;
    font-style: italic;
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF2/OracleSans_W_XBdIt.woff2") format("woff2");
    src: url("/en/dcommon/fonts/OracleSans_Web/WOFF/OracleSans_W_XBdIt.woff") format("woff");
}